.inferior-section {
    @include tablet_size {
        display: grid;
        grid-template-columns: 2fr 1fr;
        column-gap: 2rem;
    }
}

.blog-entry{
    margin-bottom: 2rem;
    
    @include tablet_size {
        display: grid;
        grid-template-columns: 1fr 2fr;
        column-gap: 2rem;
    }
    &:last-of-type {
        margin-bottom: 0;
    }
}

.meta-info {
    span {
        color: $my-yellow;
    }
}

.blog-entry-text {
    a {
        color: $my-black;
    }
    h4 {
        margin: 0;
        margin-top: 1.5rem;
        @include tablet_size {margin-top: 0;}
        line-height: 1.4;
        &::after {
            content: '';
            display: block;
            width: 15rem;
            height: .5rem;
            background-color: $my-green;
            margin-top: 1rem;
        }
    }
}